Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 18:15:52 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Please note that I don't want to get it returned or refund. i need to get an answer from you that why you guys are cheating the customer's with these kind of cheap quality of materials?<div dir="auto"><br></div>
<div dir="auto">I feel like it's stealing the money from the customers indirectly.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mohamed Afseer</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 May 2022, 11:36 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohamed,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We see that you want to exchange/return the product from order #9565577281 .</div>
<div><br></div>
<div dir="ltr">As per our returns policy, we can only accept returns requests if they are made within 14 days after the products are delivered. I purchased this item on (4/13/22), so we will not be able to provide any action.</div>
<div><br></div>
<div>For more information on returns, please visit the link below:</div>
<div><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317347